00000 2958 -2017/03/08 16:08 - takahashi
[build] Add lacked library path for fluentbit_stream. refs #3979

00000 2958 -2017/03/08 16:08 - takahashi
[build] Add lacked library path for fluentbit_stream. refs #3979

00000 2958 -2017/03/08 16:08 - takahashi
[build] Add lacked library path for fluentbit_stream. refs #3979

00000 3101-2017/12/10 09:12 - n-ando

merged changes from trunk/OpenRTM-aist r2956-2964, r2968-2973, r2977 during 2017-03:
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974

[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974

[build,->RELENG_1_2] Add lacked library path for fluentbit_stream. refs #3979
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.

[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.

[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Dependency on the library has been changed due to a build error in vc 2008.
[compat,bugfix,->RELENG_1_2] Fixed r2962.

[compat,bugfix,->RELENG_1_2] Modified sIntool.py

[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py

[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py

[build,->RELENG_1_2] Update mbedtls include path (2.4.1->2.4.2)
merged changes from trunk/OpenRTM-aist r2956-2964, r2968-2973, r2977 during 2017-03:
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974

[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974

[build,->RELENG_1_2] Add lacked library path for fluentbit_stream. refs #3979
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.

[compat,build,->RELENG_1_2] vcl15 (vc2017) has been supported.

[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Dependency on the library has been changed due to a build error in vc 2008.
[compat,bugfix,->RELENG_1_2] Fixed r2962.

[compat,bugfix,->RELENG_1_2] Modified sIntool.py

[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py

[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py

[build,->RELENG_1_2] Update mbedtls include path (2.4.1->2.4.2)
